[GENERAL]
SKIN_PATH=basic
SKIN_FILE_NAME=skin.xml


[URLKOR]
URL_HOMEPAGE       = http://www.ipop.co.kr/
URL_APPHOMEPAGE	   = http://gom.ipop.co.kr/
SKIN_HOMEPAGE	   = http://gom.ipop.co.kr/skin/index.html
LOGO_HOMEPAGE	   = http://gom.ipop.co.kr/logo/index.html
CODEC_PAGE		   = http://gom.ipop.co.kr/codec/search.html?type=%d&guid=%s
AD_FILE_URL        = http://app.ipop.co.kr/gom/ad.ini

JMDB_URL_BASE      = http://gom.ipop.co.kr/
SUBTITLE_PAGE      = http://gom.ipop.co.kr/jmdb/index.html
SUBTITLEQUERY_PAGE = http://gom.ipop.co.kr/jmdb/search.html?key=$KEY$&fn2=$FILENAME$
JMDB_URL_AUTH      = http://gom.ipop.co.kr/jmdb/auth.html
JMDB_URL_DUPECHECK = http://gom.ipop.co.kr/jmdb/dupecheck.html
JMDB_URL_REGIST    = http://gom.ipop.co.kr/jmdb/regist.html
JMDB_URL_JAMAKCHECK= http://gom.ipop.co.kr/jmdb/jamakcheck.html


[URLENG]
URL_HOMEPAGE       = http://www.gomplayer.com/
URL_APPHOMEPAGE	   = http://www.gomplayer.com/
SKIN_HOMEPAGE	   = http://www.gomplayer.com/skin/index.html
LOGO_HOMEPAGE	   = http://www.gomplayer.com/logo/index.html
CODEC_PAGE		   = http://www.gomplayer.com/codec/search.html?type=%d&guid=%s
AD_FILE_URL        = http://www.gomplayer.com/ad/ad2.ini

JMDB_URL_BASE      = http://www.gomplayer.com/
SUBTITLE_PAGE      = http://www.gomplayer.com/jmdb/index.html
SUBTITLEQUERY_PAGE = http://www.gomplayer.com/jmdb/search.html?key=$KEY$&fn2=$FILENAME$
JMDB_URL_AUTH      = http://www.gomplayer.com/jmdb/auth.html
JMDB_URL_DUPECHECK = http://www.gomplayer.com/jmdb/dupecheck.html
JMDB_URL_REGIST    = http://www.gomplayer.com/jmdb/regist.html
JMDB_URL_JAMAKCHECK= http://www.gomplayer.com/jmdb/jamakcheck.html


[URLJPN]
URL_HOMEPAGE       = http://www.gomplayer.com/
URL_APPHOMEPAGE	   = http://www.gomplayer.com/
SKIN_HOMEPAGE	   = http://www.gomplayer.com/skin/index.html
LOGO_HOMEPAGE	   = http://www.gomplayer.com/logo/index.html
CODEC_PAGE		   = http://www.gomplayer.com/codec/search.html?type=%d&guid=%s
AD_FILE_URL        = http://www.gomplayer.com/ad/ad2.ini

JMDB_URL_BASE      = http://www.gomplayer.com/
SUBTITLE_PAGE      = http://www.gomplayer.com/jmdb/index.html
SUBTITLEQUERY_PAGE = http://www.gomplayer.com/jmdb/search.html?key=$KEY$&fn2=$FILENAME$
JMDB_URL_AUTH      = http://www.gomplayer.com/jmdb/auth.html
JMDB_URL_DUPECHECK = http://www.gomplayer.com/jmdb/dupecheck.html
JMDB_URL_REGIST    = http://www.gomplayer.com/jmdb/regist.html
JMDB_URL_JAMAKCHECK= http://www.gomplayer.com/jmdb/jamakcheck.html

[URLCHS]
URL_HOMEPAGE       = http://www.gomplayer.cn
URL_APPHOMEPAGE	   = http://www.gomplayer.cn
SKIN_HOMEPAGE	   = http://www.gomplayer.cn/skin/index.html
LOGO_HOMEPAGE	   = http://www.gomplayer.cn/logo/index.html
CODEC_PAGE		   = http://www.gomplayer.cn/codec/search.html?type=%d&guid=%s
AD_FILE_URL        = http://www.gomplayer.cn/ad/ad2.ini

JMDB_URL_BASE      = http://www.gomplayer.cn/
SUBTITLE_PAGE      = http://www.gomplayer.cn/jmdb/index.html
SUBTITLEQUERY_PAGE = http://www.gomplayer.cn/jmdb/search.html?key=$KEY$&fn2=$FILENAME$
JMDB_URL_AUTH      = http://www.gomplayer.cn/jmdb/auth.html
JMDB_URL_DUPECHECK = http://www.gomplayer.cn/jmdb/dupecheck.html
JMDB_URL_REGIST    = http://www.gomplayer.cn/jmdb/regist.html
JMDB_URL_JAMAKCHECK= http://www.gomplayer.cn/jmdb/jamakcheck.html


[URLCHT]
URL_HOMEPAGE       = http://www.gomplayer.tw
URL_APPHOMEPAGE	   = http://www.gomplayer.tw
SKIN_HOMEPAGE	   = http://www.gomplayer.cn/skin/index.html
LOGO_HOMEPAGE	   = http://www.gomplayer.cn/logo/index.html
CODEC_PAGE		   = http://www.gomplayer.tw/codec/search.html?type=%d&guid=%s
AD_FILE_URL        = http://www.gomplayer.tw/ad/ad.ini

JMDB_URL_BASE      = http://www.gomplayer.cn/
SUBTITLE_PAGE      = http://www.gomplayer.cn/jmdb/index.html
SUBTITLEQUERY_PAGE = http://www.gomplayer.cn/jmdb/search.html?key=$KEY$&fn2=$FILENAME$
JMDB_URL_AUTH      = http://www.gomplayer.cn/jmdb/auth.html
JMDB_URL_DUPECHECK = http://www.gomplayer.cn/jmdb/dupecheck.html
JMDB_URL_REGIST    = http://www.gomplayer.cn/jmdb/regist.html
JMDB_URL_JAMAKCHECK= http://www.gomplayer.cn/jmdb/jamakcheck.html


[HTML]
HTMLHEADER=<html><head><meta http-equiv="content-type" content="text/html; charset=$IDS_HTML_CHARSET$"><style>body {background-color:#393939; border:none; overflow:hidden; margin-left :0px;margin-right:0px;margin-top:0px;margin-bottom:0px;} td {font-family:arial line-height:15px; font-size:9pt; color: #E5E5E5;} .table{background-image:url("$JMDBHTML_PATH$/noticebg.gif");} A.:link {font-family:arial font-size:9pt; text-decoration: none; color: #606060;} A.:active {font-family:arial font-size:9pt; text-decoration: none; color: #cccccc;} A.:visited {font-family:arial font-size:9pt; text-decoration: none; color: black;} A.:hover {text-decoration: underline ; font-weight:light; font-size:9pt; color:black ; } </style> </head><body><table cellpadding=0 cellspacing=0 border=0 width=250 height=130 background="$JMDBHTML_PATH$/noticebg.gif">
HTMLTAIL=</table></body></html>
SEARCHSUB=<tr height=25><td width=185 style='padding-left:10px'></td><td width=44></td><td width=21><a href=# onfocus='blur()' onMouseOver="sub.src='$JMDBHTML_PATH$/close_on_btn.gif'" onMouseOut="sub.src='$JMDBHTML_PATH$/close_off_btn.gif'" id="HTML_NOTIFY_JMDB_CLOSE"><img name=sub src="$JMDBHTML_PATH$/close_off_btn.gif" border=0></a></td></tr><tr height=95><td colspan=3 valign=top style='padding:8px 20px 0px 20px'><font color=#ffffff ><span style="filter:dropshadow(color=#000000,offy=1, offx=1); color:#ffffff; height:1pt"><b>$IDS_JMDB_SEARCHSUB$</b></span></font><br><br style='line-height:9px'><font color=#000000><a href="#" onfocus='blur()' id="HTML_NOTIFY_SEARCHJAMAKPAGE" >$IDS_JMDB_SEARCHSUB_ASK$</a></font></td></tr>
REGISTSUB=<tr height=25><td width=185 style='padding-left:10px'></td><td width=44></td><td width=21><a href=# onfocus='blur()' onMouseOver="sub.src='$JMDBHTML_PATH$/close_on_btn.gif'" onMouseOut="sub.src='$JMDBHTML_PATH$/close_off_btn.gif'" id="HTML_NOTIFY_JMDB_CLOSE"><img name=sub src="$JMDBHTML_PATH$/close_off_btn.gif" border=0></a></td></tr><tr height=95><td colspan=3 valign=top style='padding:8px 20px 0px 20px'><font color=#ffffff ><span style="filter:dropshadow(color=#000000,offy=1, offx=1); color:#ffffff; height:1pt"><b>$IDS_JMDB_REGISTSUB$</b></span></font><br><br style='line-height:9px'><font color=#000000><a href="#" onfocus='blur()' id="HTML_NOTIFY_REGIST"          >$IDS_JMDB_REGISTSUB_ASK$</a></font></td></tr>
